html, body, a, table, tr, td, th, img {
    left: 0px;
    top: 0px;
    margin: 0px;
    padding: 0px;
    border: none;
}

/*definice fontu*/
body, input {
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1, h2, h3, th {
    font-family: Arial, Helvetica, sans-serif;
}

body {
    font-size: 100%;
    color: #4F4F4F;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    text-align: center;
}
#layout {
    width: 990px;
    margin: 0px auto;
    padding: 0px;
    text-align: left;
	position: relative;
}
/*hlavicka + search*/

#head {
	margin: 0px 0px 0px;
	padding: 0px;
	background-image: url(/img/bg-head.gif);
	background-repeat: no-repeat;
}
#head img {
	border: none;
	margin: 0;
	padding: 0;
}
#head .horizontalni-menu {
	padding: 3px 0px 3px 240px;
	background-color: #B0B0B0;
	text-transform: uppercase;
	font-size: 0.7em;
}
#head .horizontalni-menu a{
	padding: 0 10px;
}
#head .horizontalni-menu a:hover{
	color: #000000;
}
#head .horizontalni-menu a.active {
	color: #B54861;
}
#head a {
	color: #FFF;
	text-decoration: none;
}
.search {
    color: #B7B7B7;
    border: none;
    margin: 0px;
    padding: 2px 0 0 2px;
    margin: 0;
}

a {
    color: #CC546B;
}
.active {
    color: #B54861;
}

#searchboxout {
margin:  155px 0 0;
padding: 0;
width: 150px;
float: right;
text-align: right;
}

/* hlavni textova plocha*/


#main {
    border-left: 1px solid #BEBEBE;
    margin-left: 230px;
    padding:  10px 0px 3px 20px;
    font-size: 0.7em;
    line-height: 1.5em;
/*	min-height: 390px;
    _height: 390px; MSIE CSS hack */
	text-align: justify;
}
#main
{
    color: #4F4F4F;
}
#main p
{text-align: justify;
}
#main a:hover {
     text-decoration: underline;
}
.left {
    float: left;
    margin: 5px 7px 0px 0px;
}
.right {
    float: right;
    margin: 0px 0px 0px 5px;
}
h1 {
    color: #4F4F4F;
    font-size: 1.5em;
    font-weight: bold;
}
h2.nadpis {
    padding: 7px 5px 3px 28px;
    font-size: 12px;
    background-image: url(/img/bod.gif);
    background-repeat: no-repeat;
    text-align: left;
    text-transform: uppercase;
    background-position: 1px 6px;
    border-top: 1px solid #BEBEBE;
}
h2 {
    color: #4F4F4F;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 1em;
}
h3 {
    color: #4F4F4F;
    font-size: 1.2em;
    font-weight: normal;
    padding: 0px;
    margin-bottom: 0.4em;

}
h4 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0.3em;
}
p {
    padding: 0px;
}
blockquote {
    padding: 0px;
    margin: 0 0 0 30px;
}
div.odsazeni {
    padding: 0px;
    margin: 0 0 30px 30px;
}
#main table {
    border-top: 1px solid #BEBEBE;
    border-bottom: 1px solid #BEBEBE;
}
#main td {
    padding: 5px;
    font-size: 11px;
}
#main th {
    padding: 7px 5px 3px 28px;
    font-size: 11px;
    background-image: url(/img/bod.gif);
    background-repeat: no-repeat;
    text-align: left;
    text-transform: uppercase;
    background-position: 1px 6px;
}
#main table.bez-ramecku {
    border-top: none;
    border-bottom: none;
}
#main table.bez-ramecku td {
    padding: 5px 0 5px 5px;
}
table blockquote {
    margin: 0 0 0 25px;
}
/*pravy sloupek na hlavni strance*/
.rightbox {
    float: right;
    width: 140px;
	text-align: left;
}
.rightbox h2 {font-family: HelveticaCE, Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    color: #4F4F4F;
    margin: 0px 0px 0.5em;
    padding: 0px;
}
.rightbox a {
    text-decoration: none;
}
.rightbox a:hover {
    text-decoration: underline;
}
/*aktuality na hlavni strance*/
.aktuality {
    padding: 0px 160px 0px 0px;
    margin: 0px;
}
.aktuality h2 {
    font-size: 1.2em;
    font-weight: normal;
    color: #4F4F4F;
    padding-left: 0.3em;
    background-image: url(/img/bod.gif);
    background-repeat: no-repeat;
    background-position:left top;
    text-indent: 19px;
}
.aktuality p {
    margin: 0px 0px 1.5em;
    padding: 0px;
}
.aktuality h2 a {
    text-decoration: none;
}
.aktuality h2 a:hover {
    text-decoration: underline;
}
/*naposled editovano*/
.edited {
    color: #B2B2B2;
    font-size: 0.9em;
    text-align: right;
    clear: both;
}
/*paticka*/
#foot {
    border-top: 1px solid #BEBEBE;
    font-size: 0.6em;
    color: #B2B2B2;
    padding: 5px 0px 15px 251px;
    text-align: left;
    clear: both;
    line-height: 1.7em;
}
#foot a {
    text-decoration: none;
    color: #B2B2B2;
}
#foot a:hover {
    text-decoration: underline;
}
/*styly navic*/
.textitem {
    margin-bottom: 10px;
}
.headline {
    margin-bottom: 10px;
    background-image: url(/img/bod.gif);
    background-repeat: no-repeat;
    background-position:left top;
    padding-left: 19px;
    padding-left: 0.3em;
    text-indent: 19px;
}
.odkaz {
    margin-bottom: 10px;
	text-align: center;
}
.odkaz a {
    background-image: url(/img/bod-odkaz.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    font-weight: bold;
	font-size: 1.3em;
}
.rozbalit {
    background: url(/img/rozbalit.gif) no-repeat right 5px;
    padding-right: 10px;
}
.headline a, .odkaz a, .rozbalit  {
    text-decoration: none !important;
}
.headline a:hover, .odkaz a:hover, .rozbalit:hover {
    text-decoration: underline !important;
}
.horizontal {
    height: 20px;
    width: 687px;
    float: left;
    margin-left: 230px;
}

.skryte {
    display:none;
}

/* podporte nas */
td.popisek {
    width: 150px;
}
/* novinky z knihovny*/
div.knih-aktuality {
    margin: 0 10px 25px 25px;
}
div.knih-aktuality div.clanek {
    margin: 0 0 10px 0;
	display: table;
	width: 700px;
}
div.knih-aktuality img {
    float: left;
	margin-right: 10px;
}
div.cleaner {
	clear: left;
}

/*styly pro vyhledavac odkazu */
.podkateg2 {
	color: white;
}
td  .menugrey, .white10px, .whitetitul {
	background-color: #EFEFEF
}
tr  .orange{
	background-color: #FFFFFF;
}
td  .smallblack {
	padding-left:10px;
	background-color: #FFFFFF;
}
.orgdet1, .orgdet2 {
	width:30%;
	float:left;
	margin-bottom:20px;
	font-weight: normal;
}
.organizace {
	clear:left;
}
.orgfull {
	clear:left;
}
.orgname, .orgname a {
    font-weight: bold;
}
#main table .no_border {
	border-bottom: none;
	border-top: none;
}
section.pub article {
    border-top: solid 1px #c5c5c5;
    padding: 1em 0;
}
section.pub article h2 {
    font-size: 1.3em;
    font-family: arial, sans-serif;
    margin: 0.5em 0 0.5em;
}
article a.butt-down {
    display: inline-block;
    background-color: #d56078;
    text-decoration: none;
    color: white;
    padding: 1px 13px;
	margin-top: 3px;
}
article a.butt-down:hover {
    background-color: #666;
    text-decoration: none !important;
}
.butt-down small {
    color: rgba(255, 255, 255, 0.82);
    line-height: 1;
}
